Index: /trunk/language/sr_RS/common.lang.php
===================================================================
--- /trunk/language/sr_RS/common.lang.php	(revision 8726)
+++ /trunk/language/sr_RS/common.lang.php	(revision 8727)
@@ -292,17 +292,5 @@
 $lang['Update your rating'] = 'Обновите своју оцену';
 $lang['wrong filename'] = 'погрешан назив датотеке';
-$lang['the filesize of the picture must not exceed :'] = 'величина слике не сме прећи : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'слика мора бити у jpg, gif или png формату';
-$lang['the height of the picture must not exceed :'] = 'висина слике не смије прећи : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'По избору, али препоручљиво : одаберите сличицу за везу на ';
-$lang['the width of the picture must not exceed :'] = 'Ширина слике не сме прећи : ';
-$lang['can\'t upload the picture on the server'] = 'не могу пребацити слику на сервер';
 $lang['the username must be given'] = 'мора се уписати корисничко име';
-$lang['A picture\'s name already used'] = 'Назив слике већ постоји';
-$lang['You must choose a picture fileformat for the image'] = 'Морате одабрати облик записа за слику';
-$lang['Name of the picture'] = 'Назив слике';
-$lang['Upload a picture'] = 'Пребаци слику';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Слика успешно пребачена, администратор ће оверити слање ускоро';
-$lang['Upload a picture'] = 'Слање слика';
 $lang['useful when password forgotten'] = 'корисно када се заборави лозинка';
 $lang['Quick search'] = 'Брзо претраживање';
@@ -318,6 +306,4 @@
 $lang['Registration of %s'] = 'Пријава од %s';
 $lang['Album: %s'] = 'Категорија: %s';
-$lang['Picture name: %s'] = 'Назив слике: %s';
-$lang['Creation date: %s'] = 'Датум израде: %s';
 $lang['Picture uploaded by %s'] = 'Слику пребацио %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -344,5 +330,4 @@
 $lang['display photos linked to this tag'] = 'Прегледај слике повезане само са овом ознаком';
 $lang['photos posted during the last %d days'] = 'слике објављене током задњих %d дана';
-$lang['Choose an image'] = 'Одаберите слику';
 $lang['Piwigo Help'] = 'Piwigo Помоћ';
 $lang['Rank'] = 'Редослед';
Index: /trunk/language/sv_SE/admin.lang.php
===================================================================
--- /trunk/language/sv_SE/admin.lang.php	(revision 8726)
+++ /trunk/language/sv_SE/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Kategorier auktoriserade tack vare grupp associationer';
 $lang['Album manual order was saved'] = 'Kategoriernas manuella ordningsföljd är sparad';
-$lang['Album elements associated to the following albums: %s'] = 'Kategoriens element associerad med följande kategorier: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Sök efter uppdatering misslyckades av okänd anledning.';
 $lang['Check for upgrade'] = 'Sök efter uppdatering';
@@ -134,10 +133,10 @@
 $lang['Permission granted thanks to a group'] = 'Tillgång beviljad tack vare en grupp';
 $lang['Permission granted'] = 'Tillgång beviljad';
-$lang['Picture informations updated'] = 'Bild information uppdaterad';
+$lang['Photo informations updated'] = 'Bild information uppdaterad';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Position';
 $lang['Preferences'] = 'Inställningar';
 $lang['Properties'] = 'Egenskaper';
-$lang['Random picture'] = 'Slumpad bild';
+$lang['Random photo'] = 'Slumpad bild';
 $lang['Rate date'] = 'Röst datum';
 $lang['Rating by guests'] = 'Röstning av gäster';
@@ -209,5 +208,4 @@
 $lang['Album updated successfully'] = 'Kategori informationen har uppdaterats.';
 $lang['photos per page'] = 'element per sida';
-$lang['elements'] = 'element';
 $lang['High definition enabled'] = 'High definition aktiverad';
 $lang['File'] = 'Fil';
@@ -353,10 +351,10 @@
 $lang['Database synchronization with files'] = 'Synkronisera databas med filer';
 $lang['all'] = 'alla';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'bilder utan miniatyrbild (enbart jpeg och png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'bilder utan miniatyrbild (enbart jpeg och png)';
 $lang['height must be a number superior to'] = 'bildens höjd måste vara större än';
 $lang['width must be a number superior to'] = 'bildens bredd måste vara större än';
 $lang['for the file format'] = 'för filformatet';
 $lang['No missing thumbnail'] = 'Inga miniatyrbilder saknas';
-$lang['Picture unreachable or no support'] = 'Bilden kunde inte nås eller filformatet stöds inte';
+$lang['Photo unreachable or no support'] = 'Bilden kunde inte nås eller filformatet stöds inte';
 $lang['GD version'] = 'GD version';
 $lang['Miniaturization parameters'] = 'Miniatyriserings parametrar';
@@ -367,5 +365,5 @@
 $lang['average time'] = 'snitt tid';
 $lang['min time'] = 'min tid';
-$lang['number of miniaturized pictures'] = 'antal miniatyrer skapade';
+$lang['number of miniaturized photos'] = 'antal miniatyrer skapade';
 $lang['total time'] = 'total tid';
 $lang['for this file format'] = 'för detta filformat';
@@ -393,5 +391,5 @@
 $lang['photos deleted from the database'] = 'element borttagna ur databasen';
 $lang['photos candidates for metadata synchronization'] = 'bild kandidater för metadata synkronisering';
-$lang['elements informations synchronized with files metadata'] = 'element informationer synkroniserade med filernas metadata';
+$lang['photos informations synchronized with files metadata'] = 'element informationer synkroniserade med filernas metadata';
 $lang['errors during synchronization'] = 'fel uppstod under synkronisering';
 $lang['albums added in the database'] = 'kategorier tillagda i databas';
@@ -406,5 +404,5 @@
 $lang['only directories'] = 'bara kataloger';
 $lang['synchronize files structure with database'] = 'synkronisera filstruktur med databas';
-$lang['synchronize files metadata with database elements informations'] = 'synkronisera databas element med filernas metadata';
+$lang['synchronize files metadata with database photos informations'] = 'synkronisera databas element med filernas metadata';
 $lang['even already synchronized photos'] = 'även redan synkroniserade element';
 $lang['Used metadata'] = 'Metadata Använd';
@@ -430,5 +428,4 @@
 $lang['Day'] = 'Dag';
 $lang['Pages seen'] = 'Sidor sedda';
-$lang['Pictures'] = 'Bilder';
 $lang['Time'] = 'Tid';
 $lang['IP'] = 'IP';
Index: /trunk/language/sv_SE/common.lang.php
===================================================================
--- /trunk/language/sv_SE/common.lang.php	(revision 8726)
+++ /trunk/language/sv_SE/common.lang.php	(revision 8727)
@@ -29,5 +29,4 @@
 $lang_info['zero_plural'] = '1';
 
-$lang['Upload a picture'] = 'Ladda upp en bild';
 $lang['useful when password forgotten'] = 'är användbart om du glömt lösenordet';
 $lang['Quick search'] = 'Snabb sökning';
@@ -43,6 +42,4 @@
 $lang['Registration of %s'] = 'Registrering av %s';
 $lang['Album: %s'] = 'Kategori: %s';
-$lang['Picture name: %s'] = 'Bild namn: %s';
-$lang['Creation date: %s'] = 'Skapad datum: %s';
 $lang['Picture uploaded by %s'] = 'Bild upp laddad av %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'dålig status för användare \"gäst\", default status kommer används Vanligen meddela webmastern..';
@@ -67,5 +64,4 @@
 $lang['display photos linked to this tag'] = 'Se bilder kopplade till den här taggen bara';
 $lang['photos posted during the last %d days'] = 'bilder postade under de sista %d dagarna';
-$lang['Choose an image'] = 'Välj en bild';
 $lang['Piwigo Help'] = 'Piwigo hjälp';
 $lang['Rank'] = 'Rank';
@@ -340,15 +336,5 @@
 $lang['Update your rating'] = 'Uppdatera ditt betyg';
 $lang['wrong filename'] = 'Fel filnamn';
-$lang['the filesize of the picture must not exceed :'] = 'bildens fil storlek får inte överstiga :';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'bildens filformat måste jpg, gif eller png';
-$lang['the height of the picture must not exceed :'] = 'bildens höjd får inte överstiga :';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'valfritt, men rekommenderad: Välj en miniatyr bild för att associera till';
-$lang['the width of the picture must not exceed :'] = 'bredden av bilden får inte överstiga :';
-$lang['can\'t upload the picture on the server'] = 'bilden inte laddas upp på servern';
 $lang['the username must be given'] = 'användarnamn krävs';
-$lang['A picture\'s name already used'] = 'Bild namnet används redan';
-$lang['You must choose a picture fileformat for the image'] = 'Du måste välja en bild filformat för bilden';
-$lang['Name of the picture'] = 'Namn på bilden';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Bilden laddades med framgång, en administratör kommer att godkänna det så snart som möjligt';
 $lang['edit this comment'] = 'Redigera detta inlägg';
 $lang['Edit a comment'] = 'Redigera ett inlägg';
Index: /trunk/language/tr_TR/admin.lang.php
===================================================================
--- /trunk/language/tr_TR/admin.lang.php	(revision 8726)
+++ /trunk/language/tr_TR/admin.lang.php	(revision 8727)
@@ -60,5 +60,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Albümler grup sayesinde yetkili';
 $lang['Album manual order was saved'] = 'Albümlerin sıralaması kayıt edildi';
-$lang['Album elements associated to the following albums: %s'] = 'Albüm fotoğrafları aşağıdaki albümlere ilişkili: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Güncelleme denetimi sonuçlanamiyor, Yaptiginiz islem basarisiz oldu..';
 $lang['Check for upgrade'] = 'Güncellemelere bak';
@@ -131,10 +130,10 @@
 $lang['Permission granted thanks to a group'] = 'Gruba tesekkür izni verildi';
 $lang['Permission granted'] = 'Izin verildi';
-$lang['Picture informations updated'] = 'Resim bilgileri güncellendi';
+$lang['Photo informations updated'] = 'Resim bilgileri güncellendi';
 $lang['Caddie'] = 'Yardımcı';
 $lang['Position'] = 'Pozisyon';
 $lang['Preferences'] = 'Tercihler';
 $lang['Properties'] = 'Özellikler';
-$lang['Random picture'] = 'Karisik resim';
+$lang['Random photo'] = 'Karisik resim';
 $lang['Rate date'] = 'Reyting tarihi';
 $lang['Rating by guests'] = 'Misafir Puanları';
@@ -206,5 +205,4 @@
 $lang['Album updated successfully'] = 'Albüm bilgileri güncellendi.';
 $lang['photos per page'] = 'Safya basina içerikler';
-$lang['elements'] = 'içerikler';
 $lang['High definition enabled'] = 'Yüksek çözünürlüklü etkin';
 $lang['File'] = 'Dosya';
@@ -350,10 +348,10 @@
 $lang['Database synchronization with files'] = 'Dosya ile veritabani senkronize';
 $lang['all'] = 'tüm';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'thumbnail olmayan resimler (jpeg ve sadece png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'thumbnail olmayan resimler (jpeg ve sadece png)';
 $lang['height must be a number superior to'] = 'yüksekligi bir sayi olmali';
 $lang['width must be a number superior to'] = 'genisligi bir sayi olmali';
 $lang['for the file format'] = 'dosya biçimi için';
 $lang['No missing thumbnail'] = 'Eksik thumbnail';
-$lang['Picture unreachable or no support'] = 'Resim erisilemiyor veya desteklenmeyen format';
+$lang['Photo unreachable or no support'] = 'Resim erisilemiyor veya desteklenmeyen format';
 $lang['GD version'] = 'GD sürümü';
 $lang['Miniaturization parameters'] = 'Minyatürlestirme parametreleri';
@@ -364,5 +362,5 @@
 $lang['average time'] = 'ortalama süre';
 $lang['min time'] = 'men kisa time';
-$lang['number of miniaturized pictures'] = 'yaratilan thumbnailler sayisi';
+$lang['number of miniaturized photos'] = 'yaratilan thumbnailler sayisi';
 $lang['total time'] = 'toplam zaman';
 $lang['for this file format'] = 'Bu dosya biçimi için';
@@ -391,5 +389,5 @@
 $lang['photos deleted from the database'] = 'elemanlar veritabanında silindi';
 $lang['photos candidates for metadata synchronization'] = 'metadata senkronizasyon için görüntüleri adayları';
-$lang['elements informations synchronized with files metadata'] = 'elemanları bilgiler dosyaları ile metadata senkronize edildi';
+$lang['photos informations synchronized with files metadata'] = 'elemanları bilgiler dosyaları ile metadata senkronize edildi';
 $lang['errors during synchronization'] = 'Senkronizasyon sırasında hatalar';
 $lang['albums added in the database'] = 'veri tabanına eklenen albümler';
@@ -404,5 +402,5 @@
 $lang['only directories'] = 'sadece dizinler';
 $lang['synchronize files structure with database'] = 'veritabanı ile dosya yapısı senkronize et';
-$lang['synchronize files metadata with database elements informations'] = 'meta dosyaları ile veritabanı elemanları senkronize';
+$lang['synchronize files metadata with database photos informations'] = 'meta dosyaları ile veritabanı elemanları senkronize';
 $lang['even already synchronized photos'] = 'hatta elemanlar senkronize edildi';
 $lang['Used metadata'] = 'Metadata kullanıldı';
@@ -427,5 +425,4 @@
 $lang['Day'] = 'Gün';
 $lang['Pages seen'] = 'Görülen Sayfalar';
-$lang['Pictures'] = 'Resimler';
 $lang['Time'] = 'Zaman';
 $lang['IP'] = 'IP';
Index: /trunk/language/tr_TR/common.lang.php
===================================================================
--- /trunk/language/tr_TR/common.lang.php	(revision 8726)
+++ /trunk/language/tr_TR/common.lang.php	(revision 8727)
@@ -206,5 +206,4 @@
 $lang['Maximum width must be a number superior to 50'] = 'Maximum Yükseklik 50';
 $lang['%.2f (rated %d times)'] = '%.2f (şu kadar oylandı: %d )';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'resim gönderimi başarıyla gerçekleşti,  yönetici onayından sonra yayına girecektir';
 $lang['useful when password forgotten'] = 'şifrenizi mi unuttunuz';
 $lang['Quick search'] = 'Hızlı arama';
@@ -273,6 +272,4 @@
 $lang['Registration of %s'] = 'Tescil Eden: %s';
 $lang['Album: %s'] = 'Albüm: %s';
-$lang['Picture name: %s'] = 'resim Adı: %s';
-$lang['Creation date: %s'] = 'Yaratma Tarihi: %s';
 $lang['Picture uploaded by %s'] = 'resimi Gönderen %s';
 $lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Kullanıcı için kötü statü "ziyaretçi", varsayılan statü kullanılıyor. Lütfen webmaster\'a bildirin';
@@ -297,5 +294,4 @@
 $lang['display photos linked to this tag'] = 'sadece bu işarete sahip resimlerı göster';
 $lang['photos posted during the last %d days'] = 'son %d günde gösterilen resimler';
-$lang['Choose an image'] = 'resim seçimi';
 $lang['Piwigo Help'] = 'Piwigo yardım';
 $lang['Rank'] = 'kademe';
@@ -349,15 +345,5 @@
 $lang['Update your rating'] = 'puanlamayı güncelle';
 $lang['wrong filename'] = 'yanlış dosya adı';
-$lang['the filesize of the picture must not exceed :'] = 'resimin dosya büyüklüğü sınırı aşmaktadır :';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'resim dosya formatı jpg, gif or png olmalıdır';
-$lang['the height of the picture must not exceed :'] = 'resimin boy ebadı sınırı aşmaktadır :';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'isteğe bağlıdır, fakat tavsiye edilen : mutlaka küçük resimi bağlantılandırın';
-$lang['the width of the picture must not exceed :'] = 'resimin en ebadı sınırı aşmaktadır. :';
-$lang['can\'t upload the picture on the server'] = 'resim sunucuya gönderilememektedir';
 $lang['the username must be given'] = 'kullanıcı adı gerekmektedir';
-$lang['A picture\'s name already used'] = 'bu resim adı daha önce kullanılmış';
-$lang['You must choose a picture fileformat for the image'] = 'resim için bir resim dosya formatı seçmelisin';
-$lang['Name of the picture'] = 'resim adı';
-$lang['Upload a picture'] = 'Resim Ekle';
 $lang['today'] = 'bugün';
 $lang['Thumbnails'] = 'Küçük resimler';
Index: /trunk/language/vi_VN/admin.lang.php
===================================================================
--- /trunk/language/vi_VN/admin.lang.php	(revision 8726)
+++ /trunk/language/vi_VN/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = 'Đề mục đã được cho phép nhờ vào kết hợp nhóm';
 $lang['Album manual order was saved'] = 'Sắp xếp thủ công đề mục đã được lưu';
-$lang['Album elements associated to the following albums: %s'] = 'Các thành phần của đề mụ đã được kết hợp với những đề mục sau đây: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = 'Quá trình dò tìm phiên bản nâng cấp bị lỗi, không xác định được nguyên nhân.';
 $lang['Check for upgrade'] = 'Dò tìm phiên bản mới';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = 'Chấp nhận đã được công nhân nhờ vào một nhóm người dùng';
 $lang['Permission granted'] = 'Sự chấp nhận đã được công nhận';
-$lang['Picture informations updated'] = 'Thông tin của hình đã được cập nhật';
+$lang['Photo informations updated'] = 'Thông tin của hình đã được cập nhật';
 $lang['Plugins'] = 'Plugins';
 $lang['Position'] = 'Vị trí';
 $lang['Preferences'] = 'Tuỳ chỉnh';
 $lang['Properties'] = 'Thuộc tính';
-$lang['Random picture'] = 'Hình ngẫu nhiên';
+$lang['Random photo'] = 'Hình ngẫu nhiên';
 $lang['Rate date'] = 'Ngày tháng đánh giá';
 $lang['Rating by guests'] = 'Đánh giá bởi khách';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = 'Thông tin của đề mục đã được cập nhập thành công.';
 $lang['photos per page'] = 'thành phần trên mỗi trang';
-$lang['elements'] = 'thành phần';
 $lang['High definition enabled'] = 'Bật chế độ xem hình lớn';
 $lang['File'] = 'Tệp tin';
@@ -352,10 +350,10 @@
 $lang['Database synchronization with files'] = 'Đồng bộ hóa cơ sở dữ liệu với tệp tin';
 $lang['all'] = 'tất cả';
-$lang['pictures without thumbnail (jpeg and png only)'] = 'hình ảnh không có hình thu nhỏ (chỉ áp dụng cho định dạng jpeg và png)';
+$lang['photos without thumbnail (jpeg and png only)'] = 'hình ảnh không có hình thu nhỏ (chỉ áp dụng cho định dạng jpeg và png)';
 $lang['height must be a number superior to'] = 'chiều cao hình phải là số lớn hơn';
 $lang['width must be a number superior to'] = 'chiều rộng hình phải là số lớn hơn';
 $lang['for the file format'] = 'dành cho định dạng file';
 $lang['No missing thumbnail'] = 'Không thiếu hình thu nhỏ nào';
-$lang['Picture unreachable or no support'] = 'Hình không đọc được hoặc định dạng không được hỗ trợ';
+$lang['Photo unreachable or no support'] = 'Hình không đọc được hoặc định dạng không được hỗ trợ';
 $lang['GD version'] = 'Phiên bản GD';
 $lang['Miniaturization parameters'] = 'Tối thiểu hóa tham số';
@@ -366,5 +364,5 @@
 $lang['average time'] = 'thời gian trung bình';
 $lang['min time'] = 'thời gian nhỏ nhất';
-$lang['number of miniaturized pictures'] = 'số lượng hình ảnh được tối thiểu hóa';
+$lang['number of miniaturized photos'] = 'số lượng hình ảnh được tối thiểu hóa';
 $lang['total time'] = 'thời gian tổng cộng';
 $lang['for this file format'] = 'dành cho định dạng file này';
@@ -392,5 +390,5 @@
 $lang['photos deleted from the database'] = 'đã xóa các thành phần trong cơ sở dữ liệu';
 $lang['photos candidates for metadata synchronization'] = 'hình ảnh được bình chọn cho việc đồng bộ hóa metadata';
-$lang['elements informations synchronized with files metadata'] = 'thông tin những thành phần được đồng bộ hóa với metadata của file';
+$lang['photos informations synchronized with files metadata'] = 'thông tin những thành phần được đồng bộ hóa với metadata của file';
 $lang['errors during synchronization'] = 'lỗi xuất hiện trong quá trình đồng bộ hóa';
 $lang['albums added in the database'] = 'đề mục được thêm vào cơ sở dữ liệu';
@@ -406,5 +404,5 @@
 $lang['only directories'] = 'chỉ áp dụng cho các thư mục';
 $lang['synchronize files structure with database'] = 'đồng bộ hóa cấu trúc file với cơ sở dữ liệu';
-$lang['synchronize files metadata with database elements informations'] = 'đồng bộ hóa metadata của file với thông tin các thành phần cơ sở dữ liệu';
+$lang['synchronize files metadata with database photos informations'] = 'đồng bộ hóa metadata của file với thông tin các thành phần cơ sở dữ liệu';
 $lang['even already synchronized photos'] = 'ngay cả những thành phần đã được đồng bộ hóa';
 $lang['Used metadata'] = 'Metadata được sử dụng';
@@ -430,5 +428,4 @@
 $lang['Day'] = 'Ngày';
 $lang['Pages seen'] = 'Những trang được xem';
-$lang['Pictures'] = 'Hình ảnh';
 $lang['Time'] = 'Thời gian';
 $lang['IP'] = 'Địa chỉ IP';
Index: /trunk/language/vi_VN/common.lang.php
===================================================================
--- /trunk/language/vi_VN/common.lang.php	(revision 8726)
+++ /trunk/language/vi_VN/common.lang.php	(revision 8727)
@@ -291,16 +291,5 @@
 $lang['Update your rating'] = 'Cập nhật xếp hạng của bạn';
 $lang['wrong filename'] = 'Sai tên';
-$lang['the filesize of the picture must not exceed :'] = 'Cỡ file của hình không được vượt quá : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = 'Định dạng hình phải là jpg, gif hoặc png';
-$lang['the height of the picture must not exceed :'] = 'Chiều cao của hình không được vượt quá : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Tuỳ chọn thêm, nhưng nên có: bạn nên chọn thêm một hình nhu nhỏ của ';
-$lang['the width of the picture must not exceed :'] = 'Chiều rộng của hình không được vượt quá : ';
-$lang['can\'t upload the picture on the server'] = 'Không thể gởi hình lên máy chủ';
 $lang['the username must be given'] = 'Phải có tên của thành viên';
-$lang['A picture\'s name already used'] = 'Tên hình đã được đặt trước đó';
-$lang['You must choose a picture fileformat for the image'] = 'Bạn phải chọn định dạng của hình';
-$lang['Name of the picture'] = 'Tên hình';
-$lang['Upload a picture'] = 'Gởi hình';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Hình gởi xong, Quản trị sẽ xác nhận trước khi đưa hình của bạn lên gallery';
 $lang['useful when password forgotten'] = 'có ích khi bị mất mật khẩu';
 $lang['Quick search'] = 'Tìm kiếm nhanh';
@@ -316,6 +305,4 @@
 $lang['Registration of %s'] = 'Mục đăng ký của %s';
 $lang['Album: %s'] = 'Đề mục: %s';
-$lang['Picture name: %s'] = 'Tên hình: %s';
-$lang['Creation date: %s'] = 'Ngày gởi: %s';
 $lang['Picture uploaded by %s'] = 'Hình được gởi bởi %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -342,5 +329,4 @@
 $lang['display photos linked to this tag'] = 'Chỉ xem những hình liên kết với tag này';
 $lang['photos posted during the last %d days'] = 'hình được gởi trong vòng %d ngày cuối';
-$lang['Choose an image'] = 'Chọn một tấm hình bạn cần gởi, sau khi gởi xong, bạn có thể gởi thêm một hình thu nhỏ của hình vừa gởi hoặc tiếp tục gởi hình khác. Hình thu nhỏ sẽ được hệ thống tự động tạo ra sau khi được quản trị viên xác nhận.';
 $lang['Piwigo Help'] = 'Trợ giúp của Piwigo';
 $lang['Rank'] = 'Hạng';
Index: /trunk/language/zh_CN/admin.lang.php
===================================================================
--- /trunk/language/zh_CN/admin.lang.php	(revision 8726)
+++ /trunk/language/zh_CN/admin.lang.php	(revision 8727)
@@ -62,5 +62,4 @@
 $lang['Albums authorized thanks to group associations'] = '相册组织授权感谢协会';
 $lang['Album manual order was saved'] = '相册手工排序已保存';
-$lang['Album elements associated to the following albums: %s'] = '相册里的相片已联合到以下相册: %s';
 $lang['Check for upgrade failed for unknown reasons.'] = '因未知原因导致更新检测失败.';
 $lang['Check for upgrade'] = '检测更新';
@@ -133,10 +132,10 @@
 $lang['Permission granted thanks to a group'] = '同组成员可以访问授权类';
 $lang['Permission granted'] = '允许访问';
-$lang['Picture informations updated'] = '图片更新信息';
+$lang['Photo informations updated'] = '图片更新信息';
 $lang['Plugins'] = '插件';
 $lang['Position'] = '位置';
 $lang['Preferences'] = '个人偏好';
 $lang['Properties'] = '属性';
-$lang['Random picture'] = '随机';
+$lang['Random photo'] = '随机';
 $lang['Rate date'] = '投票日期';
 $lang['Rating by guests'] = '游客投票数';
@@ -208,5 +207,4 @@
 $lang['Album updated successfully'] = '相册信息已上传成功.';
 $lang['photos per page'] = '每页图片';
-$lang['elements'] = '图';
 $lang['High definition enabled'] = '激活高清功能';
 $lang['File'] = '文件';
@@ -351,10 +349,10 @@
 $lang['Database synchronization with files'] = '根据文件来同步数据库';
 $lang['all'] = '所有';
-$lang['pictures without thumbnail (jpeg and png only)'] = '没有缩略图的图片 (只有jpeg和png)';
+$lang['photos without thumbnail (jpeg and png only)'] = '没有缩略图的图片 (只有jpeg和png)';
 $lang['height must be a number superior to'] = '图片高度必须超过(整数)';
 $lang['width must be a number superior to'] = '图片长度必须超过(整数)';
 $lang['for the file format'] = '对于文件格式';
 $lang['No missing thumbnail'] = '没有丢失缩略图';
-$lang['Picture unreachable or no support'] = '不支持图片格式或无法显示';
+$lang['Photo unreachable or no support'] = '不支持图片格式或无法显示';
 $lang['GD version'] = 'GD版';
 $lang['Miniaturization parameters'] = '缩略图参数';
@@ -365,5 +363,5 @@
 $lang['average time'] = '平均时间';
 $lang['min time'] = '最少时间';
-$lang['number of miniaturized pictures'] = '创建的缩略图数';
+$lang['number of miniaturized photos'] = '创建的缩略图数';
 $lang['total time'] = '总共时间';
 $lang['for this file format'] = '对于此文件格式';
@@ -391,5 +389,5 @@
 $lang['photos deleted from the database'] = '图片已从数据库中删除';
 $lang['photos candidates for metadata synchronization'] = '对应同步元数据的候选图片';
-$lang['elements informations synchronized with files metadata'] = '附有元数据的同步图片信息informations des images synchronisées avec les méta-données';
+$lang['photos informations synchronized with files metadata'] = '附有元数据的同步图片信息informations des images synchronisées avec les méta-données';
 $lang['errors during synchronization'] = '同步期间发生错误';
 $lang['albums added in the database'] = '相册已添加到数据库';
@@ -405,5 +403,5 @@
 $lang['only directories'] = '只对文件夹';
 $lang['synchronize files structure with database'] = '同步文件结构和数据库';
-$lang['synchronize files metadata with database elements informations'] = '根据文件元数据同步数据库中的图片信息';
+$lang['synchronize files metadata with database photos informations'] = '根据文件元数据同步数据库中的图片信息';
 $lang['even already synchronized photos'] = '包括已经同步的图片';
 $lang['Used metadata'] = '已使用过的元数据';
@@ -429,5 +427,4 @@
 $lang['Day'] = '日';
 $lang['Pages seen'] = '已访问过的页面';
-$lang['Pictures'] = '图片';
 $lang['Time'] = '时间';
 $lang['IP'] = 'IP';
Index: /trunk/language/zh_CN/common.lang.php
===================================================================
--- /trunk/language/zh_CN/common.lang.php	(revision 8726)
+++ /trunk/language/zh_CN/common.lang.php	(revision 8727)
@@ -292,16 +292,5 @@
 $lang['Update your rating'] = '更改投票';
 $lang['wrong filename'] = '文件夹名不合法';
-$lang['the filesize of the picture must not exceed :'] = '上传图片最大尺寸 : ';
-$lang['the picture must be to the fileformat jpg, gif or png'] = '支持图片格式：jpg, png ou gif';
-$lang['the height of the picture must not exceed :'] = '上传图片最大长度 : ';
-$lang['Optional, but recommended : choose a thumbnail to associate to'] = '此选项可选, 但强烈推荐 : 选择相对应的缩略图';
-$lang['the width of the picture must not exceed :'] = '上传图片最大宽度 : ';
-$lang['can\'t upload the picture on the server'] = '上传失败';
 $lang['the username must be given'] = '缺少用户名';
-$lang['A picture\'s name already used'] = '文件已存在';
-$lang['You must choose a picture fileformat for the image'] = '不支持此文件格式';
-$lang['Name of the picture'] = '图片名';
-$lang['Upload a picture'] = '上传图片';
-$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = '上传成功, 但必须经管理员确认才能看到图片';
 $lang['useful when password forgotten'] = '忘记密码';
 $lang['Quick search'] = '快速搜索';
@@ -317,6 +306,4 @@
 $lang['Registration of %s'] = '注册 %s';
 $lang['Album: %s'] = '相册: %s';
-$lang['Picture name: %s'] = '图片名: %s';
-$lang['Creation date: %s'] = '创建日期: %d';
 $lang['Picture uploaded by %s'] = '图片上载者 %s';
 // --------- Starting below: New or revised $lang ---- from version 1.7.1
@@ -343,5 +330,4 @@
 $lang['display photos linked to this tag'] = '只查看和这标签相关的图片';
 $lang['photos posted during the last %d days'] = '图片在最近%d天里更新';
-$lang['Choose an image'] = '选择图片';
 $lang['Piwigo Help'] = 'Piwigo帮助';
 $lang['Rank'] = '分类';
Index: /trunk/tools/photos.lang.php
===================================================================
--- /trunk/tools/photos.lang.php	(revision 8726)
+++ /trunk/tools/photos.lang.php	(revision 8727)
@@ -9,5 +9,4 @@
 $lang['display my favorites pictures'] = 'display your favorites photos';
 $lang['shows images at the root of this album'] = 'display this album';
-$lang['See last users comments'] = 'display last user comments';
 $lang['display most visited pictures'] = 'display most visited photos';
 $lang['Rate this picture'] = 'Rate this photo';
@@ -39,6 +38,15 @@
 
 // admin
+$lang['Edit all picture informations'] = 'Edit photo information';
 $lang['Include display of recent pictures group by dates'] = 'Include display of recent photos grouped by dates';
+$lang['Link all album elements to a new album'] = 'Link all album photos to a new album';
+$lang['Link all album elements to some existing albums'] = 'Link all album photos to some existing albums';
 $lang['Manage image ranks'] = 'Manage photo ranks';
+$lang['New elements added'] = 'New photos added';
+$lang['New elements were added'] = 'New photos were added';
+$lang['No element in this album'] = 'No photo in this album';
+$lang['Select at least one picture'] = 'Select at least one photo';
+$lang['Update images informations'] = 'Update photos information';
+$lang['Use the default image sort order (defined in the configuration file)'] = 'Use the default photo sort order (defined in the configuration file)';
 $lang['add new elements to caddie'] = 'add new photos to caddie';
 $lang['display maximum informations (added albums and elements, deleted albums and elements)'] = 'display maximum informations (added albums and photos, deleted albums and photos)';
@@ -49,6 +57,16 @@
 $lang['even already synchronized elements'] = 'even already synchronized photos';
 $lang['first element added on %s'] = 'first photo added on %s';
+$lang['images candidates for metadata synchronization'] = 'photos candidates for metadata synchronization';
 $lang['jump to image'] = 'jump to photo';
 $lang['manage image ranks'] = 'manage photo ranks';
-$lang['Select at least one picture'] = 'Select at least one photo';
+
+
+$lang['manage album photos'] = 'manage album elements';
+$lang['synchronize files metadata with database elements informations'] = 'synchronize files metadata with database photos informations';
+$lang['elements informations synchronized with files metadata'] = 'photos informations synchronized with files metadata';
+$lang['number of miniaturized pictures'] = 'number of miniaturized photos';
+$lang['Picture informations updated'] = 'Photo informations updated';
+$lang['Picture unreachable or no support'] = 'Photo unreachable or no support';
+$lang['pictures without thumbnail (jpeg and png only)'] = 'photos without thumbnail (jpeg and png only)';
+$lang['Random picture'] = 'Random photo';
 ?>
